Docs menu
Get started
API reference
Classification
Landed cost
Products
Compliance
Reference
Origin
API reference
Unblock a code
DELETE https://api.border.bot/v1/classify/blocklist
Requires an API key (Authorization: Bearer bb_live_…).
Lets classifications suggest the code again. Free.
API key scope: settings.
Parameters#
| Name | Type | Required | Description |
|---|---|---|---|
code |
string | yes | |
destination |
"*" | string | no |
Responses#
200: Whether a blocked code was removed. (BlockedCodeRemoveResponse)400: Invalid input (invalid_input). (Error)401: Missing, invalid, revoked or expired API key (unauthorized). (Error)403: The API key doesn’t have thesettingsscope (forbidden,details.reason: "missing_scope"). (Error)429: Rate limited (rate_limited). Retry afterRetry-Afterseconds;RateLimitsays which limit was hit (r=0,tseconds until its window ends) andRateLimit-Policyits quota. (Error)500: Unexpected error (internal). (Error)
Example#
curl -X DELETE 'https://api.border.bot/v1/classify/blocklist' \
-H 'Authorization: Bearer bb_live_...'